/* CSS Document */

h1.shopup-title{
	padding-top:60px;
	
}


/* VENUE */

#event_venue{
	padding-bottom:40px;
}


#venue_map_canvas{
	margin-bottom:40px;
	
}


#event_venue h2{
	color:#325F6E;
	padding-bottom:30px;
}


#event_venue b, #event_venue strong{
	color:#F0534B;	
}


.venue_col1{
	float:left;
	width:33%;
}

.venue_col1 .inner{
	padding-right:40px;
	
}

.venue_col23{
	float:left;
	width:66%;
}

.venue_col2,.venue_col3 {
	float:left;
	width:50%;
}

.venue_col2 .inner{
	padding-right:20px;	
}


.venue_col3 .inner{
	padding-top:65px;
	padding-left:20px;	
}


/* 280 * 3 */
@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	.venue_col1{
		width:50%;
	}
	
	.venue_col23{
		width:50%;
	}
	
	.venue_col2,.venue_col3 {
		float:none;
		width:100%
	}
	
	.venue_col2 .inner,.venue_col3 .inner {
		padding:0;
	}	
	
}



/* 280 * 2 */
@media screen and (max-width: 870px) { /* 840 + 30 scrollbar */
	.venue_col1{
		float:none;
		width:100%;
	}
	
	.venue_col23{
		float:none;
		width:100%;
	}


}



/* GALLERY */

.gallery_list .section-title{

} 

.picture_list {
	position:relative;
	padding-bottom:60px;
	overflow:hidden;
}

.picture_list .picture{
	display:block;
	width:550px;
	margin:0px 5px 10px;
}

.picture_list .picture img{
	display:block;
	width:550px;	
}





/*FAQ*/

.qa_list{
	max-width:560px;
	margin:0 auto;
	border-bottom:1px solid #52555E;	
}

.qa p{
	font-size:16px;
	
}

.qa .question p {
	padding-bottom:0;
}

.qa .question{
	padding: 10px  30px  10px 0;
	background-size: 26px 16px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url('/shop/images/mm_down.png');
	border-top:1px solid #52555E;
}

.qa .question.open{
	background-image: url('/shop/images/mm_up.png');	
}

.qa .answer{
	padding:7px 0 0;
	
}

.qa .answer p{
	color:#48C1B7;
}
	
/*BECOME A VENDOR*/

.slideshow.quotes{
	max-width: 680px;	
}

.slideshow.quotes .slide{
	width: 550px;
	height: 250px;
	background-color:#FFF;
}

.slideshow.quotes .text1{
	line-height:25px;
	font-size:20px;
	padding:0 60px 25px;
}

.slideshow.quotes .title{
	line-height:25px;
	font-size:16px;
}

.slideshow.quotes .div-cover{
	width: 550px;
	height: 250px;	
}